@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Noto+Sans+JP:wght@400;700&display=swap');

/* アパレル参考 - end */

.ogs-v2-modules {
    font-size: 12px;
    line-height: 1.6em;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Yu Gothic", YuGothic, sans-serif;
}

.ogs-v2-modules .ogs-v2-top-slider {
    margin-bottom: 0px!important;
}

.ogs-v2-product-title {
    font-size: 16px!important;
}

.ogs-v2-text.size-small {
    font-size: 12px!important;
}

.ogs-v2-text.size-micro {
    font-size: 10px!important;
}

.ogs-v2-text.size-large {
    font-size: 16px!important;
}

.ogs-v2-text.size-grande {
    font-size: 18px!important;
}

.ogs-v2-text.weight-normal {
    font-weight: normal;
}

.ogs-v2-text.weight-bold {
    font-weight: bold;
}

.navigation ul li a span {
    padding: 0 20px;
    border: none;
}

.navigation ul li:last-child a span {
    border: none;
}

.ogs-v2-caroucel .flex-direction-nav {
    display: none;
}

.ogs-v2-button {
    border-radius: 2px;
}

.ogs-v2-button.size-large {
    height: 42px;
}

.ogs-v2-form {
    height: 42px;
    border-radius: 2px;
}

.ogs-v2-select select {
    height: 42px;
    border-radius: 2px;
}

.price {
    font-weight: normal!important;
}

/* アパレル参考 - end */

body {
    /*background-color: #a91a01;*/
    background-size: 37.3%;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
}
.ogs-v2-app-drawer {
    top: 74px;
}

.ogs-v2-app-header {
    background: #000000;
    color: #FFFFFF;
}

.ogs-v2-app-footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #000000;
    color: #FFFFFF;
}

.ogs-v2-app-content {
    padding-bottom: 20px;
}

.ogs-v2-app-footer-sns {
    font-size: 25px;
    justify-content: center;
    padding: 20px;
    margin: 0 auto;
}

.ogs-v2-app-footer-sns .fab {
    margin: 0 20px;
}

.ogs-v2-text {
    word-break: normal!important;
}

.ogs-v2-app-footer a:hover {
    opacity: 0.6;
    transition: 0.3s;
}

ul.ogs-v2-top-list :hover .ogs-v2-top-list-thumbnail {
    opacity: 0.8;
    transition: 0.3s;
}

ul.flex-direction-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.ogs-v2-top-slider .flex-control-nav {
    bottom: -30px;
}

.ogs-v2-app-drawer>a::before {
    /*border-top: 2px solid #f49f03;*/
    /*border-right: 2px solid #f49f03;*/
}

.ogs-v2-app-drawer {
    /*background-color: #a91a01;*/
    /*color: #f49f03;*/
}

.ogs-v2-page-header {
    padding-top: 20px;
}

@media screen and (min-width: 1024px) {
    .ogs-v2-page-body {
        padding-top: 20px!important;
    }
}

.ogs-v2-page-body {
    padding-top: 16px;
}

#TOP .SP {
    display: none;
    height: 50px;
}

.SP-ONLY {
    display: none;
}

.SP_CHANGE {
    display: none;
}

a.fas.fa-home {
    padding: 0 20px;
}

img#sns_icon_img {
    height: 22px;
    padding: 1px 24px 0 24px;
}

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

/* スライダー direction-nav */
.flex-direction-nav a.flex-prev:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f104";
    color: #FFFFFF;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    text-shadow: 1px 1px 2px #454545;
}

.flex-direction-nav a.flex-next:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f105";
    color: #FFFFFF;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    text-shadow: 1px 1px 2px #454545;
}

.flex-direction-nav a:before {
    font-size: 40px;
}
/* スライダー direction-nav */

@media screen and (max-width: 480px) {

}

@media screen and (max-width: 1024px) {

    .flex-direction-nav {
        display: none;
        height: 0;
        top: auto;
        bottom: -29px;
    }
    .flex-direction-nav a::before {
        color: rgba(50, 50, 50, 0.8);
        font-size: 19px;
        padding: 4px;
    }
    .flex-direction-nav a {
        height: 25px;
    }
    .flex-direction-nav .flex-prev {
        left: 30%;
        opacity: 1;
    }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 30%;
    }
    .flexslider:hover .flex-direction-nav .flex-prev {
        opacity: 0.7;
        left: 30%;
    }
    .flexslider:hover .flex-direction-nav .flex-next {
        opacity: 0.7;
        right: 30%;
    }
    .headline {
        /*margin: 0px 5px 30px 5px !important;*/
    }
    #TOP .SP {
        display: block;
    }

    .SP-ONLY {
        display: inline-block;
    }
    .SP_CHANGE {
        display: block;
        margin-bottom: 26px;
    }
    .PC_CHANGE {
        display: none;
    }
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
}

@media screen and (max-width: 736px) {

}

@media screen and (max-width: 1024px) {

}

@media screen and (min-width: 1024px) {
    .ogs-v2-app-header .ogs-v2-app-header-center-item img {
        height: 60px;
    }
}
